Collecter les contributeurs d'une MMP dans un pays
curl --request GET \
--url https://egimgarsud.gimpayapp.com/api/v1/countries/{codeIso}/mmps/{referenceMmp}/contributors \
--header 'Authorization: Bearer <token>'import requests
url = "https://egimgarsud.gimpayapp.com/api/v1/countries/{codeIso}/mmps/{referenceMmp}/contributors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://egimgarsud.gimpayapp.com/api/v1/countries/{codeIso}/mmps/{referenceMmp}/contributors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": [
{
"refContributeur": "<string>",
"dateHeureCreation": "2023-11-07T05:31:56Z",
"identifiantFiscal": "<string>",
"identifiantSocial": "<string>",
"referenceAgrement": "<string>",
"raisonSociale": "<string>",
"descriptionActivites": "<string>",
"contactTelephonique": "<string>",
"contactElectronique": "<string>",
"emetteurAgrement": "<string>",
"adresseGeographique": "<string>",
"adressePostale": "<string>",
"nomDirigeant": "<string>",
"fonctionDirigeant": "<string>",
"courrielDirigeant": "<string>",
"mobileDirigeant": "<string>",
"urlLogo": "<string>",
"idPays": 123,
"agregateur": "<unknown>"
}
]
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}Mini Market Places
Collecter les contributeurs d'une MMP dans un pays
GET
/
api
/
v1
/
countries
/
{codeIso}
/
mmps
/
{referenceMmp}
/
contributors
Collecter les contributeurs d'une MMP dans un pays
Authorizations
Jeton émis par POST /api/v1/auth/token.
Path Parameters
Code ISO du pays
Référence de la mini-place de marché
⌘I